body  { font: 11.5px Verdana, Arial, Helvetica, sans-serif; background-color: #000; text-align: center; margin: 25px 0px 50px; padding: 0px; color: #EBE9DF; }
a:link, a:visited { color: #ebe9df }
a:hover { color: #ebe9df }
.headmenu { font-variant: small-caps; background-color: #696969; text-align: left; height: 38px; padding: 0 0 0 50px; }
.headmenu span { font-variant: small-caps; text-align: left; padding-right: 10px; }
#containerA {text-align:center; margin: 0 auto; width: 700px; }
#containerB {text-align:left; margin: 0 auto; width: 700px; }
#content p {line-height:1.4;  }
#episodes { background-color: #ffffff; text-align: center; margin-top: 50px; visibility: visible; display: block; }
#navigation  { float: left; width: 350px }
#extra  { float: right; width: 350px }
#footer { color: #ebe9df; text-align: center; margin: 150px 0 0; visibility: visible; display: block }
.epdetail   { height: 200px }
.epdetail img { padding: 5px; border: solid 1px gray }
h1, h2 { font-size: 1.5em; font-family: Helvetica }
ul { text-align: left }
